App\Entity\DmxledLight:
    type: entity
    table: dmxled_light
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        codice:
            type: string
            nullable: false
            length: 20
            options:
                fixed: false
        nome:
            type: string
            nullable: false
            length: 50
            options:
                fixed: false
        descrizione:
            type: string
            nullable: true
            length: 255
            options:
                fixed: false
        rgb:
            type: string
            nullable: false
            length: 10
            options:
                fixed: false
        canale:
            type: smallint
            nullable: false
            options:
                unsigned: false
        channelsArray:
            type: array
            nullable: false
            length: 0
            options:
                fixed: false
            column: channels_array
        cmd:
            type: string
            nullable: true
            length: 1024
            options:
                fixed: false
    lifecycleCallbacks: {  }
